import 'package:fis_lib_media_rt/implementations/nt_rtmp/channel/channel.dart';
import 'package:flutter/material.dart';

class InnerView extends StatefulWidget {
  final NTPlayChannel channel;
  const InnerView({super.key, required this.channel});

  @override
  State<StatefulWidget> createState() => _InnerViewState();
}

class _InnerViewState extends State<InnerView> {
  @override
  Widget build(BuildContext context) {
    // TODO: implement build
    throw UnimplementedError();
  }
}
